System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.Description.IPolicyImportExtension To be added.

Provides an extensibility point for extending the standard security policy import.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Int32 To be added.

  This quota is useful when importing security policy that involves an issued token. The issued token policy may contain a link to the issuing party's policy, which may itself involve an issued token. So importing the security policy for a service that requires issued token authentication may involve importing policy from the token-issuing services. Services that are incorrectly configured could result in a cycle in these policy redirections. This setting prevents the client from getting into an infinite loop due to incorrectly configured services by limiting the maximum number of redirections (10) that the client's policy import does when obtaining issued token policy.

  Gets the maximum allowed number of policy redirections.

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added.

  Imports a custom policy assertion about bindings.

  The that you can use to modify the importing process.